Index: trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp	(revision 617)
+++ trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp	(revision 618)
@@ -564,6 +564,6 @@
 				SendDlgItemMessage(hwnd,IDC_BGCOLOR,CB_ADDSTRING,0,(long)STRING_WINDOWPROP_BGCOLOR2);
 
-				for(i3=0;i3<ProjectInfo.res.NumberOfBitmapRes;i3++)
-					SendDlgItemMessage(hwnd,IDC_BGCOLOR,CB_ADDSTRING,0,(long)ProjectInfo.res.pBitmapResInfo[i3].IdName);
+				for(i3=0;i3<projectInfo.res.NumberOfBitmapRes;i3++)
+					SendDlgItemMessage(hwnd,IDC_BGCOLOR,CB_ADDSTRING,0,(long)projectInfo.res.pBitmapResInfo[i3].IdName);
 				if(pWindowInfo->type==WNDTYPE_MODALDLG||
 					pWindowInfo->type==WNDTYPE_MODELESSDLG){
@@ -594,10 +594,10 @@
 				SendDlgItemMessage(hwnd,IDC_WINDOWMENU,CB_ADDSTRING,0,(long)STRING_NONE_);
 
-				for(i3=0,i4=0;i3<ProjectInfo.NumberOfMenu;i3++){
+				for(i3=0,i4=0;i3<projectInfo.NumberOfMenu;i3++){
 					if(pWindowInfo->MenuID){
-						if(lstrcmpi(ProjectInfo.pMenuInfo[i3].IdName,pWindowInfo->MenuID)==0)
+						if(lstrcmpi(projectInfo.pMenuInfo[i3].IdName,pWindowInfo->MenuID)==0)
 							i4=i3+1;
 					}
-					SendDlgItemMessage(hwnd,IDC_WINDOWMENU,CB_ADDSTRING,0,(long)ProjectInfo.pMenuInfo[i3].IdName);
+					SendDlgItemMessage(hwnd,IDC_WINDOWMENU,CB_ADDSTRING,0,(long)projectInfo.pMenuInfo[i3].IdName);
 				}
 				if(i4==0&&pWindowInfo->MenuID){
@@ -617,8 +617,8 @@
 				SendDlgItemMessage(hwnd,IDC_ICONRES,CB_ADDSTRING,0,(long)STRING_WINDOWPROP_ICONDEFAULT);
 
-				for(i3=0,i4=0;i3<ProjectInfo.res.NumberOfIconRes;i3++){
-					SendDlgItemMessage(hwnd,IDC_ICONRES,CB_ADDSTRING,0,(long)ProjectInfo.res.pIconResInfo[i3].IdName);
-
-					if(lstrcmp(pWindowInfo->IconResName,ProjectInfo.res.pIconResInfo[i3].IdName)==0)
+				for(i3=0,i4=0;i3<projectInfo.res.NumberOfIconRes;i3++){
+					SendDlgItemMessage(hwnd,IDC_ICONRES,CB_ADDSTRING,0,(long)projectInfo.res.pIconResInfo[i3].IdName);
+
+					if(lstrcmp(pWindowInfo->IconResName,projectInfo.res.pIconResInfo[i3].IdName)==0)
 						i4=i3+1;
 				}
@@ -1299,5 +1299,5 @@
 	extern MDIINFO MdiInfo[MAX_WNDNUM];
 
-	WindowInfo *pWindowInfo = ProjectInfo.windowInfos[WndInfoNum];
+	WindowInfo *pWindowInfo = projectInfo.windowInfos[WndInfoNum];
 
 	switch(LOWORD(wParam)){
@@ -1505,5 +1505,5 @@
 				if(i==-1) return 1;
 				i2=GetWndInfoNum(MdiInfo[i].path);
-				WindowInfo *pWindowInfo = ProjectInfo.windowInfos[i2];
+				WindowInfo *pWindowInfo = projectInfo.windowInfos[i2];
 
 				//共通スタイル
@@ -1732,5 +1732,5 @@
 				if(i==-1) return 1;
 				i2=GetWndInfoNum(MdiInfo[i].path);
-				WindowInfo *pWindowInfo = ProjectInfo.windowInfos[i2];
+				WindowInfo *pWindowInfo = projectInfo.windowInfos[i2];
 
 				//共通スタイル
@@ -2014,5 +2014,5 @@
 				if(i==-1) return 1;
 				i2=GetWndInfoNum(MdiInfo[i].path);
-				WindowInfo *pWindowInfo = ProjectInfo.windowInfos[i2];
+				WindowInfo *pWindowInfo = projectInfo.windowInfos[i2];
 
 				//共通スタイル
@@ -2727,11 +2727,11 @@
 						if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_ICON){
 							//アイコンリソースをコンボボックスに挿入
-							for(i3=0;i3<ProjectInfo.res.NumberOfIconRes;i3++)
-								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pIconResInfo[i3].IdName);
+							for(i3=0;i3<projectInfo.res.NumberOfIconRes;i3++)
+								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pIconResInfo[i3].IdName);
 						}
 						else if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_BITMAP){
 							//ビットマップリソースをコンボボックスに挿入
-							for(i3=0;i3<ProjectInfo.res.NumberOfBitmapRes;i3++)
-								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pBitmapResInfo[i3].IdName);
+							for(i3=0;i3<projectInfo.res.NumberOfBitmapRes;i3++)
+								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pBitmapResInfo[i3].IdName);
 						}
 
@@ -2816,8 +2816,8 @@
 									if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_ICON){
 										//アイコンリソースをコンボボックスに挿入
-										for(i3=0;i3<ProjectInfo.res.NumberOfIconRes;i3++){
-											SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pIconResInfo[i3].IdName);
-
-											if(lstrcmp(pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path,ProjectInfo.res.pIconResInfo[i3].IdName)==0)
+										for(i3=0;i3<projectInfo.res.NumberOfIconRes;i3++){
+											SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pIconResInfo[i3].IdName);
+
+											if(lstrcmp(pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path,projectInfo.res.pIconResInfo[i3].IdName)==0)
 												SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_SETCURSEL,i3,0);
 										}
@@ -2825,8 +2825,8 @@
 									else if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_BITMAP){
 										//ビットマップリソースをコンボボックスに挿入
-										for(i3=0;i3<ProjectInfo.res.NumberOfBitmapRes;i3++){
-											SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pBitmapResInfo[i3].IdName);
-
-											if(lstrcmp(pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path,ProjectInfo.res.pBitmapResInfo[i3].IdName)==0)
+										for(i3=0;i3<projectInfo.res.NumberOfBitmapRes;i3++){
+											SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pBitmapResInfo[i3].IdName);
+
+											if(lstrcmp(pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path,projectInfo.res.pBitmapResInfo[i3].IdName)==0)
 												SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_SETCURSEL,i3,0);
 										}
@@ -2910,11 +2910,11 @@
 						if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_ICON){
 							//アイコンリソースをコンボボックスに挿入
-							for(i3=0;i3<ProjectInfo.res.NumberOfIconRes;i3++)
-								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pIconResInfo[i3].IdName);
+							for(i3=0;i3<projectInfo.res.NumberOfIconRes;i3++)
+								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pIconResInfo[i3].IdName);
 						}
 						else if((pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->style&0x0000000F)==SS_BITMAP){
 							//ビットマップリソースをコンボボックスに挿入
-							for(i3=0;i3<ProjectInfo.res.NumberOfBitmapRes;i3++)
-								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)ProjectInfo.res.pBitmapResInfo[i3].IdName);
+							for(i3=0;i3<projectInfo.res.NumberOfBitmapRes;i3++)
+								SendDlgItemMessage(hwnd,IDC_RESCOMBO,CB_ADDSTRING,0,(long)projectInfo.res.pBitmapResInfo[i3].IdName);
 						}
 						break;
@@ -2953,5 +2953,5 @@
 								Rad_NoticeChanging(i,RAD_UNDO_IMAGESTATE,MdiInfo[i].MdiRadInfo->SelectingItem[0],(DWORD)&pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo);
 
-								GetRelationalPath(temporary,ProjectInfo.dir);
+								GetRelationalPath(temporary,projectInfo.dir);
 								HeapDefaultFree(pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path);
 								pWindowInfo->childWindowInfos[MdiInfo[i].MdiRadInfo->SelectingItem[0]]->ImageCtrlInfo.path=(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
